Activity log for bug #1708757

Date Who What changed Old value New value Message
2017-08-04 22:05:58 Bill Erickson bug added bug
2017-11-07 13:58:57 Galen Charlton evergreen: assignee Galen Charlton (gmc)
2017-11-11 12:49:01 Bill Erickson attachment added Hatch Installer v0.1.2 https://bugs.launchpad.net/evergreen/+bug/1708757/+attachment/5007318/+files/Hatch_Installer_0.1.2.exe
2017-11-13 13:14:03 Galen Charlton tags webstaffclient hatch webstaffclient
2017-12-01 15:17:48 Bill Erickson tags hatch webstaffclient hatch pullrequest webstaffclient
2017-12-14 20:22:13 Chris Sharp tags hatch pullrequest webstaffclient hatch pullrequest signedoff webstaffclient
2017-12-15 15:54:41 Bill Erickson evergreen: assignee Galen Charlton (gmc) Bill Erickson (berick)
2017-12-15 16:01:10 Bill Erickson evergreen: assignee Bill Erickson (berick)
2017-12-15 16:01:12 Bill Erickson evergreen: status New Fix Committed
2018-09-21 18:24:15 Andrea Neiman evergreen: status Fix Committed Fix Released